@charset "shift_jis";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, tr{
	margin: 0px;
	padding: 0px;
	
}
a img{
	border:0;
}

body {
	color: #47210d;
	margin: 0px;
	background: #F1ECE6 url(../images/common/bg.png);
	font: 13px/150% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#NAKApageBG {
	width: 900px;
	margin: 30px auto;
	background: #FFF;
	/* box-shadow */
	box-shadow: rgba(107, 107, 107, 0.431373) 0px 0px 6px 2px;
	-webkit-box-shadow: rgba(107, 107, 107, 0.431373) 0px 0px 6px 2px;
	-moz-box-shadow: rgba(107, 107, 107, 0.431373) 0px 0px 6px 2px;
	min-height: 400px;
	padding-top: 40px;
	padding-left: 30px;
	padding-right: 20px;
}

#head{
	height: 340px;
}
#topconts{
	padding-top: 20px;
	padding-bottom: 20px;
}
#topconts2{
	background: url(../images/common/topBG.gif) repeat;
	height:40px;
}
#topconts .conts{
	width: 1007px;
	margin: 0 auto;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

/**
 *---------------------------
 * パンクズ
 *---------------------------
 */
/*//////////*/

ul, li {
	list-style-type:none;
	padding:0px;
	margin:0px;
	}		
#crumbs {
	font:11px/18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height:18px;
	padding:0px;
	margin:10px 0px 15px;
	width: 862px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	background: #FFFFFF;
	}
#crumbs li {
	float:left;
	line-height:18px;
	color:#777;
	padding-left:.75em;
	}		
#crumbs li a {
	background:url(../images/crumbs.gif) no-repeat right center;
	display:block;
	padding:0px 15px 0px 0px;
	}							
#crumbs li a:link,
#crumbs li a:visited {
	color:#777;
	text-decoration:none;
	}	
#crumbs a:link,#crumbs a:visited,
#crumbs li a:hover,
#crumbs li a:focus {
	color:#dd2c0d;
	}	

/**
 *---------------------------
 * ここまでパンクズ
 *---------------------------
 */
/*//////////*/
#wrapper-outer{
}
.wrapper {
	width: 1000px;
	margin: 0px auto;	
}

strong {
	font-size:100%;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #1F1F1F;
}
.all{
	text-align:left;
}
.alc{
	text-align:center;
}
.alr{
	text-align:right;
}
.padding10{
padding:10px;
}

.margn10{
margin:10px;
}

.float-L{
	float: left;
}

.float-R{
	float: right;
	height: 20px;
}

.R-mrgn-10{
margin-right:10px;
}

.R-mrgn-20{
margin-right:20px;
}
.R-mrgn-50{
margin-right:50px;
}

.L-mrgn-10{
margin-left:10px;
}

.L-mrgn-20{
margin-left:20px;
}

.L-mrgn-30{
margin-left:30px;
}

.L-mrgn-40{
margin-left:40px;
}

.L-mrgn-50{
margin-left:50px;
}

.L-mrgn-60{
margin-left:60px;
}

.L-mrgn-70{
margin-left:70px;
}

.L-mrgn-80{
margin-left:80px;
}

.L-mrgn-100{
margin-left:100px;
}


.top-mrgn-10{
margin-top:10px;
}

.top-mrgn-7{
margin-top:7px;
}
.top-mrgn-8{
margin-top:8px;
}

.top-mrgn-20{
margin-top:20px;
}

.top-mrgn-30{
margin-top:30px;
}

.top-mrgn-40{
margin-top:40px;
}

.top-mrgn-50{
margin-top:50px;
}

.top-mrgn-60{
margin-top:60px;
}

.top-mrgn-70{
margin-top:70px;
}

.top-mrgn-80{
margin-top:80px;
}


.top-mrgn-100{
margin-top:100px;
}


.bottom-mrgn-10{
margin-bottom:10px;
}

.bottom-mrgn-20{
margin-bottom:20px;
}

.bottom-mrgn-30{
	margin-bottom: 30px;
}

.bottom-mrgn-40{
margin-bottom:40px;
}

.bottom-mrgn-50{
margin-bottom:50px;
}
.bottom-mrgn-70{
margin-bottom:70px;
}

.bottom-mrgn-100{
margin-bottom:100px;
}
.text10-14 {
	font-size: 10px;
	line-height: 13px;
}


.redtxt {
	color: #990000;
}

.pinktxt {
	color: #e5898d;
}

.greentxt {
	color: #006633;
}
.bluetxt {
	color: #336699;
}
.orangetxt {
	color: #ec6941;
}
.goldtxt {
	color: #7c5221;
}
.limetxt {
	color: #91c72f;
}

.text11-16 { font-size: 11px; line-height: 16px; }

.text11-20 { font-size: 11px; line-height: 20px; }

.text12-16 { font-size: 12px; line-height: 16px; }

.text13-32 { font-size: 13px; line-height: 32px; }

.text14-18 { font-size: 14px; line-height: 18px; }

.text15-18 { font-size: 15px; line-height: 18px; }

.text16-30 { font-size: 16px; line-height: 30px; }

.text10-16 { font-size: 10px; line-height: 16px; }


.text12-18 { font-size: 12px; line-height: 18px; }

.text14-19 { font-size: 14px; line-height: 19px; }
.text14-21 { font-size: 14px; line-height: 21px; }
.text14-26-nocolor { font-size: 14px; line-height: 26px; }
.text10-22 {
	font-size: 10px;
	line-height: 22px;
}

.text12-20 { font-size: 12px; line-height: 20px; }
.text12-26 { font-size: 12px; line-height: 26px; }
.text13-26 { font-size: 13px; line-height: 26px; }
.text14-26 {
	font-size: 14px;
	line-height: 26pt;
	color: #CC0000;
}
.text18-30 {
	font-size: 18px;
	line-height: 30pt;
}


HR {color:#AAAAAA}
.clear {
	clear: both;
}


a{
	color: #006699;
	text-decoration: none
}
a:link {
	color: #006699;
	text-decoration: none
}


a:hover {
	color: #006699;
	text-decoration: underline
}

.conts a{
	color: #000000;
	text-decoration: none
}
.conts a:link {
	color: #000000;
	text-decoration: none
}

.conts a:hover {
	color: #FF6600;
	text-decoration: underline
}

.text10-150 { font-size: 10px; line-height: 150%; }

.text14-150 {  font-size: 14px; line-height: 150%}

.copyright {  font-size: 9px}

.font_white {  color: #FFFFFF}


h1 {
	color: #777777;
	font: normal 10px/10px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: normal;
	margin: 0px;
	padding: 0px;
}

ul, li, dl, dt, dd, form {
margin: 0;
padding: 0;
border: 0;
list-style:none;
}


.conts {
	width: 980px;
	margin: 0px auto;
	padding: 30px 0px;
}


.conts910 {
	width: 920px;
	margin: 0px auto 0px;
	padding: 0px;
}



.conts-padding10 {
	border: 1px solid #d6d6d6;
	width: 864px;
	margin: 20px auto 10px;
	padding: 0px;
}



.contentsarea{
	margin: 0px;
	padding: 0px;
	text-align: left;
}



.headarea{
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	width: 1000px;
	min-height: 234px;
	color: #666666;
}




.headarea h1{
	margin: 0px;
	letter-spacing: 0em;
	padding: 20px 0px 10px 0px;
	text-align: right;
	color: #666666;
	height: 40px;
	width: 1000px;
	letter-spacing: 0.1em;
}

.headarea h2{
	text-align: center;
}

.headarea h2.naka{
	float:left;
	margin-left:450px;
}



ul.headTOPnavinaka {
	margin: 130px auto 0px;
	float:right;
	width: 200px;
}
.headTOPnavinaka li{
	float:left;
}




ul.headTOPnavi {
	margin: 30px auto 0px;
	float:right;
	width: 200px;
}
.headTOPnavi li{
	float:left;
}

.syosaiBT01{
float: right;
}

.navi{
	width: 1001px;
	margin-right: auto;
	margin-left: auto;
}






.text28 {
	font: bolder 28px/33px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #CC0000;
}

.pagetop {
	margin: 0px auto;
	width: 1000px;
	text-align: right;
	padding-top: 50px;
	padding-bottom: 10px;
}

.pagetop a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=680 )";
	background: #fff;
}


.shopinfo{
	width: 90px;
	
	padding-top: 50px;
	float:left;
}

.shopinfo2{
	padding-top: 37px;
	float:left;
	width: 800px;
	padding-left: 10px;
	font-size: 11px;
}
.shopBTarea{
	margin: 0px auto;
	width: 910px;
}

.shopinfo2 a:link {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:20px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.shopinfo2 a:visited {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:20px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}


.shopinfo2 a:active {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:20px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.shopinfo2 a:hover {
	color: #362e2b;
	margin: 0px 2px 3px 3px;
	padding-left:20px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
	text-decoration: underline;
}

/*フッタ-------*/


.footarea{
	color: #eee4d1;
	padding: 20px 0px 10px;
	background: #000;
	font-size: 12px;
	line-height: 14px;
}
.foot{
	color: #eee4d1;
	font-size: 11px;
	width: 1000px;
	line-height: 23px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}



.foot a,.foot a:link {
	color: #eee4d1;
	text-decoration: none
}


.foot a:hover {
	color: #eee4d1;
	text-decoration: underline
}



.foot_copy{
	color: #7e7e7e;
	font-size: 10px;
}



.footinfo{
	width: 1000px;
	margin: auto;
}
.instagram-image{
	float:left;
	border: solid 1px #eee;
	padding:2px;
	margin:2px;
}・
a:hover img.instagram-image{
	opacity:0.6;
}
.bottom{
	background: url(../images/common/bottom_bg.jpg) repeat-x top;
	padding-top: 18px;
	margin-top: 30px;
}

.instagram-image{
	float:left;
	border: solid 1px #eee;
	padding:2px;
	margin:2px;
}
a:hover img.instagram-image{
	opacity:0.6;
}

.boxleft{
	float:left;
	width:165px;
	margin-top:40px;
	margin-left:30px;
	
}

.boxright{
	float:left;
	width:750px;
	margin-top:40px;
	margin-left:30px;
	background-color:#faf1e4
}


